﻿<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
    <UserSecretsId>aspnet-Eventures.App-4553767D-BA59-4D0B-97F2-697ADCC9F6C3</UserSecretsId>
    <AspNetCoreHostingModel>InProcess</AspNetCoreHostingModel>
  </PropertyGroup>


  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Razor.Design" Version="2.2.0" PrivateAssets="All" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="2.2.4" />
  </ItemGroup>


  <ItemGroup>
    <ProjectReference Include="..\Eventures.Data\Eventures.Data.csproj" />
    <ProjectReference Include="..\Eventures.Domain\Eventures.Domain.csproj" />
  </ItemGroup>


  <ItemGroup>
    <Folder Include="Atributes\" />
  </ItemGroup>

</Project>
